@charset "UTF-8";
/* ------------
scss Base
------------------------------------*/
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
}

body {
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 14px;
  line-height: 1.61;
  color: #000;
  background: url(../img/common/bg_main.gif);
}

h1,
h2,
h3,
h4,
h5,
h6,
img,
p,
div,
ul,
li,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

ul,
li {
  list-style: none;
}

img {
  border: none;
  vertical-align: top;
}

a:link,
a:active,
a:hover,
a:visited {
  color: #004098;
  text-decoration: none;
  outline: none;
}

.pcNone {
  display: none;
}

.spNone {
  display: block;
}

.bgWH {
  background: #FFF;
}

.bgGry {
  background: #424d5c;
}

.bgBlu01 {
  background: #ccd9ea;
}

.fontBlu {
  color: #004098;
}

.fontRed {
  color: #af0202;
}

.mgnC {
  color: #c91c7b;
}

.w142 {
  width: 142px;
}

.w366 {
  width: 366px;
}

.w568 {
  width: 568px;
}

.boxShadow {
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
}

header {
  width: 100%;
  height: 112px;
  position: fixed;
  z-index: 9999;
  top: 0;
}

header a:link,
header a:active,
header a:hover,
header a:visited {
  color: #FFF;
}

header #headIn {
  width: 1528px;
  height: 96px;
  margin: 0 auto;
  background: url(../img/common/bg_head.png) 0 0 no-repeat;
  position: relative;
}

header h1 {
  background: #FFF;
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  background: url(../img/common/bg_logo.png) 0 0 no-repeat;
  width: 244px;
  height: 110px;
  padding: 20px;
  font-size: 0;
}

header nav ul {
  /*padding-top: 30px;*/
  padding-top: 13px;
  padding-left: 250px;
  font-size: 0;
  height: 92px;
}

header nav li {
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  background: url(../img/common/bg_bread.png) left 50% no-repeat;
  padding: 0 20px 0 35px;
}

header nav li .tb {
  display: none;
}

header nav li.active > a {
  position: relative;
}

header nav li.active > a:after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  margin: 0 0 0 -11px;
  width: 22px;
  height: 2px;
  background: #e6fe00;
}

header nav li:first-child {
  background: none;
  padding-left: 0;
}

header nav li.anc {
  position: relative;
}

header nav li.anc:hover ul,
header nav li.anc:hover .gMenuWrap {
  display: block;
}

header nav li.anc ul {
  display: none;
  position: absolute;
  height: auto;
  padding: 0;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 62px;
}

@media screen and (max-width: 1528px) {
  header nav li.anc ul {
    padding-top: 52px;
  }
}

header nav li.anc li {
  display: block;
  background: #192173;
  padding: 10px 15px;
}

header nav li.anc li a {
  background: none;
  padding: 0;
}

header nav li.anc li a:hover:after {
  display: none;
}

header nav li.anc a {
  background: url(../img/common/ico_arr01.gif) 0 50% no-repeat;
  padding-left: 20px;
}

header nav li.anc .gMenuWrap {
  display: none;
  padding-top: 62px;
  position: absolute;
  top: 0;
  left: -358px;
}

@media screen and (max-width: 1528px) {
  header nav li.anc .gMenuWrap {
    padding-top: 52px;
    left: -243px;
    width: 900px;
  }
}

header nav li.anc .gMenuWrap .gMenuIn {
  background: #192173;
  width: 1226px;
  padding: 20px;
  overflow: hidden;
  text-align: left;
}

@media screen and (max-width: 1528px) {
  header nav li.anc .gMenuWrap .gMenuIn {
    width: 900px;
  }
}

header nav li.anc .gMenuWrap ul {
  display: block;
  position: static;
  padding: 0;
  overflow: hidden;
}

header nav li.anc .gMenuWrap ul li {
  text-align: left;
  width: 50%;
  display: inline-block;
  vertical-align: top;
  font-weight: normal;
  padding: 5px 10px;
}

header nav li.anc .gMenuWrap ul li a:before {
  content: '- ';
}

header nav li.anc .gMenuWrap div {
  width: 50%;
  float: left;
}

header nav li.anc .gMenuWrap .nameBox {
  width: 48%;
  margin-right: 2%;
}

header nav li.anc .gMenuWrap p {
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

header nav li.anc .gMenuWrap p span {
  background: url(../img/common/ico_search.png) 0 50% no-repeat;
  padding-left: 25px;
}

header nav li a {
  display: block;
  position: relative;
  z-index: 9999;
}

header nav li a.ov:after {
  content: "";
  position: absolute;
  z-index: 9999;
  bottom: -5px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 22px;
  height: 2px;
  background: #e6fe00;
}

header .inq {
  width: 139px;
  height: 92px;
  background: #e6fe00;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 30px;
  text-align: center;
}

header .inq a:link,
header .inq a:active,
header .inq a:hover,
header .inq a:visited {
  color: #004098;
  font-weight: bold;
  display: block;
  width: 100%;
  background: url(../img/common/ico_arr02.png) 92% 50% no-repeat;
}

footer {
  clear: both;
  background: #004098;
  color: #FFF;
  padding-left: 340px;
  padding-bottom: 56px;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.25);
}

footer a:link,
footer a:active,
footer a:hover,
footer a:visited {
  color: #FFF;
}

footer h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}

footer h4:before {
  content: "- ";
}

footer .footBox01,
footer .footBox02 {
  width: 460px;
  float: left;
  overflow: hidden;
  padding-top: 30px;
}

footer .footBox01 ul,
footer .footBox01 div,
footer .footBox02 ul,
footer .footBox02 div {
  float: left;
  width: 50%;
  padding: 0 10px;
}

footer .footBox01 li:before,
footer .footBox02 li:before {
  content: "- ";
}

footer .footBox01 li.sec:before,
footer .footBox02 li.sec:before {
  content: "・ ";
}

footer .snsArea ul {
  width: 100%;
  overflow: hidden;
}

footer .snsArea li {
  float: left;
  margin-right: 10px;
}

footer .snsArea li:before {
  content: "";
}

footer .snsArea li:last-child {
  margin-right: 0;
}

footer .pageTop {
  position: absolute;
  bottom: 0;
  right: 0;
}

footer .footLogo {
  position: absolute;
  left: 70px;
  top: 80px;
}

footer .copy {
  position: absolute;
  right: 100px;
  bottom: 30px;
  font-size: 11px;
}

.mainWrap {
  padding-top: 92px;
  width: 1528px;
  margin: 0 auto;
  background: url(../img/common/bg.gif) 0 0 repeat #004098;
  overflow: hidden;
}

.mainWrap.single .breadcrumb {
  padding-left: 160px;
}

.mainWrap.single .mainCont {
  width: 1200px;
  float: none;
  margin: 0 auto;
}

.mainCont {
  float: right;
  width: 1000px;
}

.breadcrumb {
  font-size: 0;
  padding-top: 30px;
  padding-left: 528px;
  margin-bottom: 15px;
}

.breadcrumb a:link,
.breadcrumb a:active,
.breadcrumb a:hover,
.breadcrumb a:visited {
  color: #FFF;
}

.breadcrumb li {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  color: #FFF;
  background: url(../img/common/bg_bread.png) 0 50% no-repeat;
  padding-left: 20px;
  padding-right: 10px;
}

.breadcrumb li:first-child {
  background: none;
  padding-left: 0;
}

.breadcrumb li img {
  vertical-align: middle;
}

.searchArea {
  float: left;
  background: #192173;
  margin-left: 85px;
  width: 397px;
}

.searchArea a:link,
.searchArea a:active,
.searchArea a:hover,
.searchArea a:visited {
  color: #FFF;
}

.searchArea h1 {
  font-size: 20px;
  line-height: 20px;
  color: #FFF;
  background: url(../img/common/bg_search_base.gif) 0 0 repeat-x #192173;
}

.searchArea h1 div {
  display: inline-block;
  padding: 10px 35px 0 50px;
  background: url(../img/common/ico_search.png) 15px 10px no-repeat, url(../img/common/bg_search.gif) right 0 no-repeat #192173;
}

.searchArea ul {
  padding: 20px 40px;
}

.searchArea ul li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.searchArea ul li a:before {
  content: "- ";
}

.searchArea.lay02 {
  background: #FFF;
}

.searchArea.lay02 h1 {
  background: url(../img/gallery/bg_tit_base.gif) 0 0 repeat-x;
  color: #004098;
}

.searchArea.lay02 h1 div {
  background: url(../img/common/ico_search_L2.png) 15px 10px no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
  background-size: 19px 19px, 30px 67px;
  padding-left: 40px;
}

.searchArea.lay02 ul {
  padding: 15px;
}

.searchArea.lay02 ul li {
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 24px;
  margin-bottom: 20px;
}

.searchArea.lay02 .st01 dt,
.searchArea.lay02 .st01 dd {
  display: inline-block;
  vertical-align: top;
}

.searchArea.lay02 .st01 dt .mr50,
.searchArea.lay02 .st01 dd .mr50 {
  margin-right: 5px;
}

.searchArea.lay02 .st01 dt {
  margin-right: 10px;
}

.searchArea.lay02 dt {
  color: #004098;
  font-weight: bold;
  margin-bottom: 5px;
}

.searchArea.lay02 .w100 {
  width: 100%;
}

.searchArea.lay02 .posiR {
  margin-top: 10px;
  text-align: right;
}

.searchArea.lay02 .searchSubmit input[type=submit] {
  padding: 15px 0;
  width: 85%;
  font-size: 16px;
}

.bnrArea {
  background: #FFF;
  padding-left: 20px;
  padding-bottom: 20px;
}

.bnrArea h2 {
  color: #004098;
  background: url(../img/gallery/bg_tit03_base.gif) 0 0 repeat-x;
}

.bnrArea h2 div {
  display: inline-block;
  padding: 5px 35px 0 35px;
  background: url(../img/common/ico_link.gif) 0 10px no-repeat, url(../img/gallery/bg_tit03.gif) right 0 no-repeat #FFF;
  background-size: 26px 26px, 29px 55px;
}

.bnrArea ul {
  padding-top: 25px;
  font-size: 0;
  text-align: center;
}

.bnrArea ul li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px 20px 0;
}

.bnrArea ul li:last-child {
  margin-right: 0;
}

.contactBox {
  background: #fbffd9;
  padding: 30px;
  margin-bottom: 20px;
}

.contactBox p {
  margin-bottom: 1em;
}

.contactBox p.mb0 {
  margin-bottom: 0;
}

.formBox {
  padding: 20px;
}

.formBox p {
  margin-bottom: 1em;
}

.formBox input,
.formBox textarea {
  border: 1px solid #d6d7d8;
  padding: 5px;
}

.formBox dl {
  overflow: hidden;
  margin-bottom: 30px;
  width: 100%;
}

.formBox dl dt {
  float: left;
  width: 270px;
}

.formBox dl dt .reqBox {
  float: right;
}

.formBox dl dd {
  padding-left: 315px;
}

.formBox ul.inputIn li {
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
}

.formBox div.inputIn {
  margin-bottom: 20px;
}

.formBox .zipCode,
.formBox .submit01 {
  color: #004098;
  background: rgba(0, 64, 152, 0.2);
  padding: 5px 30px;
  border-radius: 5px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.formBox .fileBox {
  margin-bottom: 15px;
}

.formBox .fileStyle {
  border: 1px solid #d6d7d8;
  background: url(../img/common/ico_file01.png) 10px 50% no-repeat;
  padding: 10px 20px 10px 40px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
}

.formBox .submit01 {
  display: inline-block;
  vertical-align: middle;
}

.formBtnBg {
  padding: 20px 10px;
  background: #f9fafa;
}

.formBtn {
  font-size: 0;
  text-align: center;
}

.formBtn li {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
  color: #004098;
  background: #e6fe00;
  text-align: center;
  width: 200px;
  border: 1px solid #e6fe00;
}

.formBtn li a {
  display: block;
  padding: 20px;
  background: url(../img/common/ico_arr_r.png) 95% 50% no-repeat;
}

.formBtn li:first-child {
  border: 1px solid #004098;
  background: #FFF;
  margin-right: 30px;
}

.formBtn li:first-child a {
  background: url(../img/common/ico_arr_l.png) 5% 50% no-repeat;
}

.btn_list {
  width: 875px;
  margin-right: -15px;
  text-align: left;
  overflow: hidden;
}

.btn_list li {
  float: left;
}

.btn_L {
  margin: 0 15px 15px 0;
  vertical-align: middle;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.btn_L a {
  display: block;
  width: 420px;
  margin: 0 auto;
  padding: 20px 50px;
  color: #004098;
  border: 1px solid #e6fe00;
  background: url(../img/common/ico_arr_r.png) 95% 50% no-repeat #e6fe00;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.req {
  color: #FFF;
  background: #c91c7b;
  padding: 3px 5px;
  font-weight: bold;
}

h1.titDetail01 {
  font-size: 31px;
  line-height: 35px;
  color: #004098;
  background: url(../img/common/bg_tit01.gif) 0 0 no-repeat #FFF;
  padding-left: 20px;
}

h1.titDetail01 div {
  background: url(../img/gallery/bg_tit_base.gif) 0 0 repeat-x #FFF;
}

h1.titDetail01 span {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/gallery/ico_gallery.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail01.search span {
  background: url(../img/common/ico_search_L2.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titContact {
  font-size: 31px;
  line-height: 35px;
  color: #004098;
  background: url(../img/common/bg_tit01.gif) 0 0 no-repeat #FFF;
  padding-left: 20px;
}

h1.titContact div {
  background: url(../img/gallery/bg_tit_base.gif) 0 0 repeat-x #FFF;
}

h1.titContact span {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_contact.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail02 {
  font-size: 31px;
  line-height: 35px;
  color: #004098;
  background: url(../img/common/bg_tit01.gif) 0 0 no-repeat #FFF;
  padding-left: 20px;
}

h1.titDetail02 div {
  background: url(../img/gallery/bg_tit_base.gif) 0 0 repeat-x #FFF;
}

h1.titDetail02 span {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_cp.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail03 {
  font-size: 31px;
  line-height: 35px;
  color: #004098;
  background: url(../img/common/bg_tit01.gif) 0 0 no-repeat #FFF;
  padding-left: 20px;
}

h1.titDetail03 div {
  background: url(../img/gallery/bg_tit_base.gif) 0 0 repeat-x #FFF;
}

h1.titDetail03 span {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_pp.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail04 {
  font-size: 31px;
  line-height: 35px;
  color: #004098;
  background: url(../img/common/bg_tit01.gif) 0 0 no-repeat #FFF;
  padding-left: 20px;
}

h1.titDetail04 div {
  background: url(../img/gallery/bg_tit_base.gif) 0 0 repeat-x #FFF;
}

h1.titDetail04 span.supp1 {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_support.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail04 span.supp2 {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_atte.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail04 span.supp3 {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_end.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail04 span.supp4 {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_faq.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

h1.titDetail04 span.huki {
  display: inline-block;
  font-size: 25px;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_news.gif) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
  background-size: 30px auto;
}

h1.titDetail04 span.blog {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_blog.gif) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
  background-size: 30px auto;
}

h1.titDetail04 span.smap {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_sitemap.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
  background-size: 30px auto;
}

h1.titDetail04 span.recruit {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_recruit.png) 0 30% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
  background-size: 21px auto;
}

h1.titDetail05 {
  font-size: 31px;
  line-height: 35px;
  color: #004098;
  background: url(../img/common/bg_tit01.gif) 0 0 no-repeat #FFF;
  padding-left: 20px;
}

h1.titDetail05 div {
  background: url(../img/gallery/bg_tit_base.gif) 0 0 repeat-x #FFF;
}

h1.titDetail05 span {
  display: inline-block;
  padding: 10px 35px 20px 45px;
  background: url(../img/common/ico_search_L2.png) 0 40% no-repeat, url(../img/gallery/bg_tit.gif) right 0 no-repeat #FFF;
}

#slideDetailWrap {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  background: #000;
}

#slideDetail {
  width: 100%;
}

#slideDetail li {
  text-align: center;
}

#slideDetail li img {
  display: inline;
}

#slideControl {
  padding: 9px 0;
}

#slideControl #slideDetailPager {
  width: 640px;
  margin: 0 auto;
}

#slideControl .slick-arrow {
  width: 73px;
  height: 73px;
}

#slideControl .slick-arrow.slick-prev {
  background: url(../img/gallery/slide_prev.gif) 0 0 no-repeat;
  left: -180px;
}

#slideControl .slick-arrow.slick-next {
  background: url(../img/gallery/slide_next.gif) 0 0 no-repeat;
  right: -180px;
}

.txtIn {
  padding: 20px 70px;
}

.txtIn .reed {
  margin-bottom: 30px;
}

.shareBox {
  margin-bottom: 20px;
}

.shareBox dl {
  font-size: 0;
}

.shareBox dt,
.shareBox dd {
  display: inline-block;
  vertical-align: middle;
}

.shareBox dt {
  font-size: 17px;
  font-weight: bold;
  color: #004098;
  margin-right: 20px;
}

.shareBox dt:before {
  content: "- ";
}

.shareBox dd:first-child {
  margin-right: 10px;
}

.detailTxt {
  overflow: hidden;
  width: 100%;
  margin-bottom: 15px;
}

.detailTxt li {
  margin-bottom: 30px;
  width: 50%;
  float: left;
}

.detailTxt li:last-child {
  margin-bottom: 0;
}

.detailTxt li dl {
  font-size: 0;
  width: 100%;
  height: 100%;
  display: table;
  border-collapse: separate;
  border-spacing: 10px 0;
}

.detailTxt li dt,
.detailTxt li dd {
  display: table-cell;
  vertical-align: middle;
  font-size: 14px;
  padding: 0 10px 30px;
}

.detailTxt li dt {
  border-bottom: 1px solid #9dc0ea;
  margin-right: 10px;
  width: 35%;
}

.detailTxt li dd {
  border-bottom: 1px solid #d6d6d6;
}

.detailTxt li a:link,
.detailTxt li a:active,
.detailTxt li a:visited,
.detailTxt li a:hover {
  color: #004098;
}

.detailTxt.oneColumn {
  margin-bottom: 40px;
}

.detailTxt.oneColumn li {
  float: none;
  width: 100%;
}

.caption {
  text-align: center;
}

.buyBtn {
  width: 312px;
  margin: 30px auto 0;
  text-align: center;
}

.buyBtn a:link,
.buyBtn a:hover,
.buyBtn a:active,
.buyBtn a:visited {
  display: block;
  color: #004098;
  font-weight: bold;
  padding: 20px 0;
  background: url(../img/common/ico_arr02.png) 95% 50% no-repeat #e6fe00;
}

h2.related {
  color: #004098;
  background: url(../img/gallery/bg_tit02_base.gif) 0 0 repeat-x;
}

h2.related div {
  display: inline-block;
  padding: 5px 35px 0 55px;
  background: url(../img/common/ico_link.gif) 20px 10px no-repeat, url(../img/gallery/bg_tit02.gif) right 0 no-repeat #CCD9EA;
  background-size: 26px 26px, 29px 55px;
}

h2.border {
  background: url(../img/common/tit_border_base.png) 0 50% repeat-x;
  color: #004098;
  margin-bottom: 30px;
  font-size: 19px;
}

h2.border span {
  background: #FFF;
  padding: 0 5px;
}

h2.border div {
  display: block;
  padding-left: 30px;
  padding-right: 30px;
  background: url(../img/common/tit_border_left.png) 0 50% no-repeat, url(../img/common/tit_border_right.png) right 50% no-repeat;
}

.border2 {
  background: url(../img/common/tit_border_base.png) 0 50% repeat-x;
  color: #004098;
  margin-bottom: 30px;
  font-size: 19px;
}

.border2 span {
  background: #FFF;
  padding: 5px 10px 5px 40px;
  background: url(../img/gallery/ico_gallery.png) 10px 40% no-repeat #FFF;
  background-size: 23px auto;
}

.border2 .ico_atte {
  background: url(../img/common/ico_contact.png) 10px 50% no-repeat #FFF;
  background-size: 23px auto;
}

.border2 .ico_ret {
  background: url(../img/common/ico_ret.png) 10px 50% no-repeat #FFF;
  background-size: 23px auto;
}

.border2 div {
  display: block;
  padding-left: 30px;
  padding-right: 30px;
  background: url(../img/common/tit_border_right.png) right 50% no-repeat;
}

.listTile4 {
  font-size: 0;
  padding: 20px 20px 10px;
}

.listTile4 a:link,
.listTile4 a:active,
.listTile4 a:hover,
.listTile4 a:visited {
  color: #FFF;
}

.listTile4 li {
  position: relative;
  display: inline-block;
  font-size: 13px;
  margin: 0 20px 20px 0;
}

.listTile4 li:nth-child(4n) {
  margin-right: 0;
}

.listTile4 li a {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(89, 87, 87, 0.78);
  padding: 10px;
}

.listTile4 li .border {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #595757;
}

.listTile4 li .border span {
  width: 63px;
  height: 3px;
  display: block;
}

.listTile4 li .border span.color_medicos {
  background-color: #8982ff;
}

.listTile4 li .border span.color_dimolto {
  background-color: #c4a566;
}

.listTile4 li .border span.color_goods {
  background-color: #34d9c3;
}

.mapArea {
  position: relative;
  margin: 20px 0;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.mapArea iframe,
.mapArea object,
.mapArea embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.flL_tw {
  float: left;
  width: 47%;
}

.flL_tw p {
  margin-bottom: 1em;
}

.flR_tw {
  float: right;
  width: 47%;
}

.flR_tw p {
  margin-bottom: 1em;
}

.detailTxt li .verT {
  vertical-align: top;
}

.lineL {
  margin-bottom: 5px;
  padding-left: 1em;
  font-size: 19px;
  background: url(../img/common/ico_lineL.gif) no-repeat 0 center;
}

.list_block {
  padding: 20px 25px;
}

.list01,
.list02,
.list03 {
  font-size: 0;
  width: 975px;
  margin-right: -25px;
  background: #FFF;
}

.list01 li,
.list02 li,
.list03 li {
  display: inline-block;
  width: 300px;
  font-size: 14px;
  position: relative;
  margin-right: 25px;
  margin-bottom: 25px;
  min-height: 300px;
  max-height: 300px;
  overflow: hidden;
}

.list01 li img,
.list02 li img,
.list03 li img {
  max-width: 100%;
  height: auto;
}

.list01 li a,
.list02 li a,
.list03 li a {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: url(../img/common/bg_link.gif) right bottom no-repeat rgba(89, 87, 87, 0.78);
  padding: 10px;
}

.list01 li .border,
.list02 li .border,
.list03 li .border {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #595757;
}

.list01 li .border span,
.list02 li .border span,
.list03 li .border span {
  width: 100px;
  height: 3px;
  display: block;
}

.list01 li .border span.color_medicos,
.list02 li .border span.color_medicos,
.list03 li .border span.color_medicos {
  background-color: #8982ff;
}

.list01 li .border span.color_dimolto,
.list02 li .border span.color_dimolto,
.list03 li .border span.color_dimolto {
  background-color: #c4a566;
}

.list01 li .border span.color_goods,
.list02 li .border span.color_goods,
.list03 li .border span.color_goods {
  background-color: #34d9c3;
}

.list01 li .newIcon,
.list02 li .newIcon,
.list03 li .newIcon {
  position: absolute;
  top: 10px;
  right: 15px;
}

.list01 li dl,
.list02 li dl,
.list03 li dl {
  color: #fff;
}

.list01 li dt,
.list02 li dt,
.list03 li dt {
  font-size: 12px;
}

.list01 li dd p.ttl,
.list02 li dd p.ttl,
.list03 li dd p.ttl {
  color: #e6fe00;
}

.list02 li .border span {
  background: #c4a566;
}

.list03 li .border span {
  background: #34d9c3;
}

.pager {
  text-align: center;
}

.pager .btn {
  display: inline-block;
}

.pager ul {
  display: inline-block;
}

.pager li {
  display: inline-block;
  margin-top: 25px;
  font-size: 18px;
  vertical-align: middle;
  padding: 0 30px 0 15px;
  background: url(../img/common/bg_sl.png) no-repeat right center;
}

.pager li:last-child {
  background-image: none;
  padding: 0 15px;
}

.pager li.active {
  color: #f23db7;
}

.pager li a {
  color: #595757;
}

.sidelistArea {
  float: left;
  margin-left: 85px;
  width: 397px;
}

.sidelistArea a:link,
.sidelistArea a:active,
.sidelistArea a:hover,
.sidelistArea a:visited {
  color: #FFF;
}

.list_box {
  background: #192173;
}

.list_box h1 {
  font-size: 20px;
  line-height: 20px;
  color: #FFF;
  background: url(../img/common/bg_search_base.gif) 0 0 repeat-x;
}

.list_box h1 .newsTtlL {
  display: inline-block;
  padding: 10px 35px 3px 50px;
  background: url(../img/common/bg_search.gif) right 0 no-repeat, url(../img/common/ico_newsL.png) 15px 10px no-repeat #192173;
}

.list_box h1 .yearTtlL {
  display: inline-block;
  padding: 10px 35px 3px 50px;
  background: url(../img/common/bg_search.gif) right 0 no-repeat, url(../img/common/ico_yearL.png) 15px 10px no-repeat #192173;
}

.list_box h1 .prodTtlL {
  display: inline-block;
  padding: 10px 35px 0 50px;
  background: url(../img/common/ico_search.png) 15px 10px no-repeat, url(../img/common/bg_search.gif) right 0 no-repeat #192173;
}

.list_box ul {
  padding: 20px 40px;
}

.list_box ul li {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.list_box ul li a:before {
  content: "- ";
}

.ttl_line_y {
  margin-bottom: 10px;
  padding-left: 20px;
  font-size: 16px;
  font-weight: bold;
  background: url(../img/common/ico_lineL_y.gif) no-repeat 0 center;
}

.idt2em {
  margin: 10px 0 10px 30px;
}

.idt2em li {
  text-indent: -2em;
  margin-bottom: 10px;
}

.bg_LB_box {
  display: inline-block;
  margin: 15px 0;
  padding: 10px 20px;
  background-color: #e5ebf4;
}

.infoBox {
  position: relative;
  padding-top: 40px;
}

.infoBox .ttl_info {
  position: absolute;
  top: 0px;
  left: 0;
  width: 259px;
  height: 40px;
  padding: 10px 10px 0;
  color: #004098;
  font-size: 22px;
  font-weight: bold;
  background: url(../img/common/bg_ttl_info.gif) no-repeat 0 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.infoBox .ttl_info span {
  display: inline-block;
  padding-left: 50px;
  background: url(../img/common/ico_contact_a.png) no-repeat 10px 50%;
}

.infoBoxin {
  padding: 15px;
  border-top: 15px solid #e9eaeb;
  border-bottom: 15px solid #e9eaeb;
  border-left: 22px solid #e9eaeb;
  border-right: 22px solid #e9eaeb;
  background: #fff;
}

.infoBoxin .tel {
  float: left;
  margin-top: 8px;
  font-size: 34px;
  font-weight: bold;
}

.infoBoxin .tel span {
  padding-left: 55px;
  background: url(../img/common/ico_freetel.png) no-repeat 0 50%;
}

.infoBoxin .btn_spo {
  float: right;
  margin: 0;
}

.acd {
  width: 100%;
  margin-bottom: 5px;
}

.acd dt {
  padding: 15px 20px;
  background-color: #e9eaeb;
}

.acd dt p {
  margin: 3px 0 0 10px;
}

.acd dt span {
  display: block;
  float: left;
  width: 24px;
  height: 24px;
  margin-right: 10px;
  background: url(../img/common/btn_acd.gif) no-repeat;
  background-position: 0 top;
  overflow: hidden;
}

.acd dt span.active {
  background-position: 0 bottom;
}

.acd dd {
  display: none;
  padding: 20px 0 20px 50px;
}

.permaArea p {
  margin-bottom: 1em;
}

.itemDt {
  margin: 20px 0;
}

.itemDt dt {
  float: left;
  margin-right: 20px;
}

.snglList {
  width: 100%;
  height: 300px;
  min-height: 300px;
  max-height: 300px;
  margin-bottom: 25px;
  color: #fff;
  background: url(../img/common/bg_link.gif) right bottom no-repeat #4c4c4c;
  overflow: hidden;
  cursor: pointer;
}

.snglList dt {
  float: left;
  width: 300px;
}

.snglList dt img {
  max-width: 100%;
  height: auto;
}

.snglList dd {
  position: relative;
  float: left;
  width: 650px;
  padding: 15px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.snglList dd .newIcon {
  position: absolute;
  top: 10px;
  right: 15px;
}

.snglList .date {
  font-size: 11px;
}

.snglList .ttl {
  margin-bottom: 5px;
  color: #e6fe00;
  font-size: 20px;
}

.snglList .ttls {
  margin-bottom: 5px;
  font-size: 20px;
}

.snglList p {
  margin-bottom: 1em;
}

.sitemap_area {
  font-size: 19px;
}

.sitemap_area li {
  margin-bottom: 30px;
  padding-left: 1em;
  background: url(../img/common/ico_lineL.gif) no-repeat 0 7px;
}

.sitemap_area li a {
  color: #000;
  font-weight: bold;
}

.sitemap_area li .site_inner {
  width: 100%;
  margin: 10px 0 0;
  font-size: 14px;
}

.sitemap_area li .site_inner li {
  display: inline-block;
  width: 25%;
  margin-bottom: 10px;
  margin-left: 30px;
  background-image: none;
}

.sitemap_area li .site_inner li a {
  font-weight: normal;
}

.errTxt {
  color: #f00;
}

.searchList ul {
  margin-bottom: 60px;
}

.searchList li {
  border-bottom: 1px solid #d6d6d6;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.searchList li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.searchList li dl {
  overflow: hidden;
}

.searchList li dt {
  border-left: 3px solid #004098;
  padding-left: 15px;
  font-size: 16px;
  font-weight: bold;
  float: left;
}

.searchList li dd {
  padding-left: 160px;
  font-size: 14px;
}

.searchList .mr50 {
  margin-right: 50px;
}

.searchSubmit {
  text-align: center;
  padding-bottom: 40px;
}

.searchSubmit input[type=submit] {
  border: 0;
  background: url(../img/common/ico_arr_r.png) 95% 50% no-repeat #e6fe00;
  color: #004098;
  padding: 20px 90px;
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 1528px) {
  header #headIn {
    width: 1200px;
  }
  header nav ul {
    padding-left: 240px;
  }
  header nav li {
    padding: 0 10px 0 20px;
    font-size: 13px;
  }
  header nav li.anc ul {
    padding-top: 52px;
  }
  header nav li .tb {
    display: block;
  }
  header nav li ul {
    padding-top: 52px;
  }
  header .inq {
    padding-top: 38px;
  }
  .mainWrap {
    width: 1200px;
  }
  .mainWrap.single .mainCont {
    width: 1100px;
  }
  footer {
    padding-left: 230px;
  }
  footer .footLogo {
    left: 20px;
    top: 30px;
  }
  footer .footLogo img {
    width: 152px;
  }
  .sidelistArea {
    margin-left: 50px;
    width: 300px;
  }
  .mainCont {
    width: 820px;
  }
  .snglList {
    height: 250px;
    min-height: 250px;
    max-height: 250px;
  }
  .snglList .ttl {
    font-size: 17px;
  }
  .snglList dt {
    width: 250px;
  }
  .snglList dd {
    width: 520px;
    padding: 13px;
  }
  .btn_list {
    width: 680px;
    margin-right: -15px;
  }
  .btn_L a {
    width: 325px;
  }
  .searchArea {
    margin-left: 50px;
    width: 300px;
  }
  .list01,
  .list02,
  .list03 {
    width: 810px;
    margin-right: -15px;
  }
  .list01 li,
  .list02 li,
  .list03 li {
    width: 255px;
    margin-right: 15px;
    margin-bottom: 15px;
    min-height: 255px;
    max-height: 255px;
  }
  .breadcrumb {
    padding-left: 380px;
  }
  .mainWrap.single .breadcrumb {
    padding-left: 55px;
  }
  h1.titDetail01 {
    font-size: 26px;
  }
  #slideControl #slideDetailPager {
    width: 460px;
  }
  .bnrArea ul {
    text-align: left;
  }
  .infoBoxin {
    padding: 10px;
    border-top: 10px solid #e9eaeb;
    border-bottom: 10px solid #e9eaeb;
    border-left: 15px solid #e9eaeb;
    border-right: 15px solid #e9eaeb;
  }
  .infoBoxin .tel {
    margin-top: 13px;
    font-size: 27px;
  }
}

/*----------------------------------------------------
COMMON STYLE
----------------------------------------------------*/
.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb60 {
  margin-bottom: 60px;
}

.mb80 {
  margin-bottom: 80px;
}

.w50 {
  width: 50%;
}

.w94 {
  width: 94%;
}

/*----------------------------------------------------
CLEAR FIX
----------------------------------------------------*/
.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/*----------------------------------------------------
SALER STYLE
----------------------------------------------------*/
#salerWrap {
  width: 960px;
  margin: 0 auto;
  background: #FFF;
  padding: 50px 0;
}

#salerWrap h2 {
  border-left: 5px solid #004098;
  padding-left: 10px;
  margin-bottom: 30px;
}

#salerWrap #main li {
  background: #FFF;
}

#salerWrap #main li div {
  width: 960px;
  height: 548px;
  position: relative;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

#salerWrap #main li a {
  display: none;
  background: url(../img/saler/btn_download.png) 0 0 no-repeat;
  width: 149px;
  height: 147px;
  position: absolute;
  z-index: 100;
  top: 38%;
  left: 41%;
}

#salerWrap #main li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  zoom: 1;
}

#salerWrap #main li img {
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 960px;
  max-height: 548px;
}

#salerWrap #thumbnail {
  width: 600px;
  margin: 30px auto;
}

#salerWrap #thumbnail li {
  cursor: pointer;
}

#salerWrap #thumbnail li div {
  width: 100px;
  height: 80px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}

#salerWrap #thumbnail li img {
  display: inline-block;
  width: auto;
  height: auto;
  max-width: 100px;
  max-height: 80px;
}

#salerWrap .slick-prev,
#salerWrap .slick-next {
  width: 45px;
  height: 45px;
  z-index: 100;
}

#salerWrap .slick-prev {
  background: url(../img/saler/ico_prev.png) 0 0 no-repeat;
  left: 0;
}

#salerWrap .slick-next {
  background: url(../img/saler/ico_next.png) 0 0 no-repeat;
  right: 0;
}

#salerWrap .btnDL {
  background: url(../img/common/ico_arr_r.png) 95% 50% no-repeat #e6fe00;
  color: #004098;
  font-weight: bold;
  text-align: center;
  padding: 20px 60px;
  margin: 30px auto;
  width: 367px;
}

/*----------------------------------------------------
RECRUIT STYLE
----------------------------------------------------*/
h2.recruit {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #FFF), color-stop(0, #074396));
  background: -webkit-linear-gradient(#FFF 50%, #074396 0);
  background: -o-linear-gradient(#FFF 50%, #074396 0);
  background: linear-gradient(#FFF 50%, #074396 0);
  overflow: hidden;
}

h2.recruit span {
  position: relative;
  display: block;
  width: 8em;
  line-height: 2;
  padding-left: 18px;
  font-size: 20px;
  color: #074395;
  margin-right: -1em;
}

h2.recruit span b {
  position: relative;
  z-index: 1;
}

h2.recruit span:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -50px;
  z-index: 0;
  background: #f5f5f5;
  -webkit-transform: skewX(35deg);
  -ms-transform: skewX(35deg);
  transform: skewX(35deg);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
  width: 100%;
  height: 100%;
}

.recruit_guideline {
  width: 100%;
  padding: 18px 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #F5F5F5;
}

.recruit_guideline div:first-child {
  width: 43%;
}

.recruit_guideline div:first-child img {
  width: 100%;
}

.recruit_guideline div:last-child {
  width: 55%;
}

.recruit_guideline div:last-child h3 {
  margin-bottom: 20px;
  font-size: 20px;
}

@media screen and (max-width: 640px) {
  .recruit_guideline {
    display: block;
  }
  .recruit_guideline div:first-child {
    width: 100%;
  }
  .recruit_guideline div:last-child {
    width: 100%;
  }
  .recruit_guideline div:last-child h3 {
    margin-top: 1em;
  }
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .recruit_guideline {
    margin-top: -2px;
  }
  /* IE11 */
}

@supports (-ms-ime-align: auto) {
  .recruit_guideline {
    margin-top: -2px;
  }
}

.recruit_guideline_detail {
  display: block;
  margin: 3em 0;
  font-size: inherit;
  line-height: 1.6em;
  width: 100%;
}

.recruit_guideline_detail li {
  display: block;
}

.recruit_guideline_detail li dl {
  display: table;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 0 5px;
  width: 100%;
}

.recruit_guideline_detail li dl dt {
  padding: 1.5em 0 2em;
  display: table-cell;
  width: 30%;
  vertical-align: middle;
  background: -webkit-gradient(linear, left top, left bottom, from(#9ec1e8), to(#9ec1e8)) no-repeat;
  background: -webkit-linear-gradient(#9ec1e8, #9ec1e8) no-repeat;
  background: -o-linear-gradient(#9ec1e8, #9ec1e8) no-repeat;
  background: linear-gradient(#9ec1e8, #9ec1e8) no-repeat;
  background-size: 97% 1px;
  background-position: left bottom;
}

.recruit_guideline_detail li dl dd {
  padding: 1.5em 0 2em;
  width: 68%;
  display: table-cell;
  border-bottom: #D6D6D6 1px solid;
}

.recruit_guideline_detail li dl dd p {
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 640px) {
  .recruit_guideline_detail {
    margin: 1.5em 0;
  }
  .recruit_guideline_detail li dl {
    display: block;
  }
  .recruit_guideline_detail li dl dt {
    padding: .7em 1em 0.8em;
    width: 100%;
    display: block;
    background: #f5f5f5;
    background-size: 100% 100%;
  }
  .recruit_guideline_detail li dl dd {
    padding: .7em 1em 0.8em;
    width: 100%;
    display: block;
    border-bottom: none;
  }
}
